@font-face {
  font-family: "iconfont"; /* Project id 5191346 */
  src: url('//at.alicdn.com/t/c/font_5191346_8w6x4fgg9.woff2?t=1781878594576') format('woff2'),
       url('//at.alicdn.com/t/c/font_5191346_8w6x4fgg9.woff?t=1781878594576') format('woff'),
       url('//at.alicdn.com/t/c/font_5191346_8w6x4fgg9.ttf?t=1781878594576') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-loading:before {
  content: "\e6da";
}

.icon-xinxi:before {
  content: "\e792";
}

.icon-xiangshang-2:before {
  content: "\e7a3";
}

.icon-dengji:before {
  content: "\e7d1";
}

.icon-kefu:before {
  content: "\e7e1";
}

